<?php

namespace Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Integration\Inpost_Plugin;

use Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Integration\Integration_Interface;

abstract class Abstract_Inpost_Plugin_Integration implements Integration_Interface {

	protected string $logistic_plugin = 'inpost-ilabs';

	public function get_logistic_plugin(): string {
		return $this->logistic_plugin;
	}
}
